package com.ss.android.ugc.aweme.ecommerce.service;

import X.C0665KCq;
import X.C0878KKv;
import X.HzT;
import X.KT7;
import com.bytedance.covode.number.Covode;
import java.util.List;
import java.util.Map;

public interface IEComHybridBridgeService {
    static {
        Covode.recordClassIndex(72467);
    }

    List<C0665KCq> LIZ(KT7 kt7);

    Map<String, HzT> LIZ(C0878KKv kKv);
}
